.link1 {font-family: Arial, Helvetica, sans-serif;  font-size:14px; text-decoration:none; font-weight:300;}
   .link1 A:link{color: #8b924f; text-decoration:none; }
   .link1 A:visited {color: #8b924f; text-decoration:none;}
   .link1 A:hover {text-decoration: none; color: #972c18;}
   .link1 A:active {color: #666666;text-decoration: none;}
   .link1 a img { border: none; }
   

.link2 {font-family: Arial, Helvetica, sans-serif;  font-size:13px; text-decoration:none; font-weight:200;}
   .link2 A:link{color: #222222; text-decoration:none; }
   .link2 A:visited {color: #222222; text-decoration:none;}
   .link2 A:hover {text-decoration: none; color: #972c18;}
   .link2 A:active {color: #666666;text-decoration: none;}
   .link2 a img { border: none; }

body { margin:0px; font-family: Arial, Helvetica, sans-serif; font-size:13px;
	}
	
	
li { text-indent:0px; list-style:none; margin-left:0px; padding-bottom:10px; font-size:13px;}
	
	
p {margin-top:15px; margin-bottom:15px; font-size:13px; color:#222222;}
	
h1 { font-size:13px; font-weight:200; color:#666666; margin-top:0px; margin-bottom:0px; padding:0px}
	
h2 { font-size:13px; font-weight:600; color:#666666; margin-top:0px; padding-top:0px}

h3 { font-size:11px; font-weight:200; color:#666666; margin-top:0px; padding-top:0px}

h4 { font-size:13px; font-weight:200; color:#972c18; margin-top:0px; padding-top:10px}

h5 { font-size:30px; font-weight:200; color:#972c18; margin-top:0px; padding-top:10px}


.red {color:#972c18; font-size:12px}

#red {color:#972c18}

#wrapper {

	background-color:#CCCCCC;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 1220px;
	width: 100%;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
}

#wrapper2 {

	background-color:#CCCCCC;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 2500px;
	width: 100%;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
}

#TENANTwrapper {

	background-color:#CCCCCC;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 2410px;
	width: 100%;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
}

#wrapperEPC {

	background-color:#CCCCCC;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 1590px;
	width: 100%;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
}

#wrapperCONTACT {

	background-color:#CCCCCC;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 970px;
	width: 100%;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
}

#FEEDBACKwrapper {

	background-color:#CCCCCC;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 955px;
	width: 100%;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
}

#LEGALwrapper {

	background-color:#CCCCCC;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 2130px;
	width: 100%;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
}

#SERVICESwrapper {

	background-color:#CCCCCC;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 1450px;
	width: 100%;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
}

#INVENTwrapper {

	background-color:#CCCCCC;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 1425px;
	width: 100%;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
}

#page {
	background-color:#FFF;
	padding: 0px;
	height: 1190px;
	width: 950px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 2;
	top: 0px;
}
#ServicesPage {
	background-color:#FFF;
	padding: 0px;
	height: 1420px;
	width: 950px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 2;
	top: 0px;
}
#InventPage {
	background-color:#FFF;
	padding: 0px;
	height: 1395px;
	width: 950px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 2;
	top: 0px;
}

#TenantPage {
	background-color:#FFF;
	padding: 0px;
	height: 2380px;
	width: 950px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 2;
	top: 0px;
}

#LegalPage {
	background-color:#FFF;
	padding: 0px;
	height: 2100px;
	width: 950px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 2;
	top: 0px;
}

#EPCPage {
	background-color:#FFF;
	padding: 0px;
	height: 1565px;
	width: 950px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 2;
	top: 0px;
}

#CONTACTPage {
	background-color:#FFF;
	padding: 0px;
	height: 950px;
	width: 950px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 2;
	top: 0px;
}
#FEEDBACKPage {
	background-color:#FFF;
	padding: 0px;
	height: 940px;
	width: 950px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 2;
	top: 0px;
}
#topbanner {
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	height: 200px;
	width: 100%;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 2;
	left: 0px;
	top: 0px;
	right: 0px;
}
#logo {
	top:40px;
	margin-right:auto;
	margin-left:auto;
	padding: 0px;
	height: 115px;
	width: 312px;
	overflow: visible;
	position: relative;
	visibility: visible;
	z-index: 4;
}

#navigation {
	text-align:center;
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
	margin-left: auto;
	margin-right:auto;
	padding: 10px;
	clear: both;
	height: 15px;
	width: 900px;
	position: relative;
	visibility: visible;
	z-index: 5;
}
#MainImage {
	margin: 5px;
	padding: 10px;
	clear: left;
	float: left;
	height: 424px;
	width: 614px;
	position: relative;
	visibility: visible;
	z-index: 6;
}
#MainRightText {
	margin: 0px;
	padding-left: 10px;
	padding-bottom:20px;
	padding-right:30px;
	padding-top:20px;
	clear: none;
	float: right;
	height: 300px;
	width: 255px;
	position: relative;
	visibility: visible;
	z-index: 7;
}
#middlesection {
	border-top:0px solid #cccccc;
	border-bottom:0px solid #cccccc;
	padding: 10px;
	margin-left:15px;
	margin-right:15px;
	clear: both;
	float: left;
	height: 240px;
	width: 900px;
}
#middlesection2 {
	border-top:0px solid #cccccc;
	border-bottom:opx solid #cccccc;
	padding: 10px;
	margin-left:15px;
	margin-right:15px;
	clear: both;
	float: left;
	height: auto;
	width: 900px;
}
#middlesection2b {
	border-top:0px solid #cccccc;
	border-bottom:0px solid #cccccc;
	padding: 10px;
	margin-left:15px;
	margin-right:15px;
	clear: both;
	float: left;
	height: auto;
	width: 900px;
}

#mid_content_1 {
	text-align:center;
	margin: 0px;
	padding: 10px;
	clear: left;
	float: left;
	height: 150px;
	width: 50%;
	position:relative;
}
#mid_section_2 {
	text-align:center;
	top:-180px;
	margin: 0px;
	padding: 20px;
	clear: right;
	float: right;
	height: 150px;
	width: 50%;
	position:relative;
}
#lower_content {
	margin-right:auto;
	margin-left:auto;
	padding: 10px;
	clear: both;
	height: 135px;
	width: 900px;
	border-top:1px solid #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	overflow: visible;
	position: relative;
	visibility: visible;
	z-index: 8;
	bottom:210px
}

#lower_content_1 {
	bottom:-10px;
	border-right:1px solid #cccccc;
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	height: 120px;
	width: 350px;
	overflow: visible;
	position: relative;
	z-index: 9;
}
#lc1 {
	bottom:10px;
	margin-top:0px;
	width:150px;
	margin: 0px;
	padding: 0px;
	float:left;
	clear: left;
	position:relative;
	
	}
#lc2 {
	top:-10px;
	width:150px;
	margin: 0px;
	padding: 0px;
	float:right;
	clear: none;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 100px;
	width: 120px;
	position: relative;
	z-index: 9;
}

#lower_content_2 {
	top:10px;
	border-right:1px solid #cccccc;
	margin-left: 20px;
	padding: 0px;
	clear: none;
	float: left;
	height: 120px;
	width: 200px;
	overflow: visible;
	position: relative;
	z-index: 9;
	
}#lower_content_3 {
	top:10px;
	margin-left:20px;
	padding: 0px;
	clear: right;
	float: left;
	height: 100px;
	width: 300px;
	position: relative;
	z-index: 10;
}
#footer {
	bottom:-35px;
	padding: 10px;
	clear: both;
	float: left;
	height: 30px;
	width: 900px;
	position: relative;
	z-index: 11;
}
#footer_info_1 {
	margin-left: -10px;
	padding: 0px;
	clear: left;
	float: left;
	height: 20px;
	width: auto;
	position: relative;
	z-index: 12;
}
#footer_info_2 {
	bottom:65px;
	margin-right: 20px;
	padding: 0px;
	clear: left;
	float: right;
	height: 20px;
	width: auto;
	position: relative;
	z-index: 12;